<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1592337400038' stop='1592337405805'>
    <name>Criar Usuário</name>
    <title>Criar Usuário</title>
    <test-cases>
        <test-case start='1592337400038' status='passed' stop='1592337403958'>
            <name>Cadastro sem preencher o email</name>
            <title>Cadastro sem preencher o email</title>
            <labels/>
            <parameters/>
            <steps/>
            <attachments>
                <attachment title='Screenshot' source='e75edebd-0631-4d09-b50c-917931e0389c-attachment.png' type='image/png' size='83078'/>
            </attachments>
        </test-case>
        <test-case start='1592337403958' status='passed' stop='1592337405803'>
            <name>Cadastro com sucesso informandos todos os dados obrigatórios</name>
            <title>Cadastro com sucesso informandos todos os dados obrigatórios</title>
            <labels/>
            <parameters/>
            <steps/>
            <attachments>
                <attachment title='Screenshot' source='3f543bdf-76c4-45ff-9350-cac35f679719-attachment.png' type='image/png' size='57468'/>
            </attachments>
        </test-case>
    </test-cases>
</ns2:test-suite>